#covid_bar
{
	padding: 20px 2%;  
	background-color: rgba(255, 204, 0, 1); 
	width:100%;
	font-family:Soleil-Regular, sans-serif; 
	color:#293139; 
	position: absolute;
	top: 72px;
}

#covid_bar .centered {
	text-align: center;
}

#covid_bar .text {
	display: block;
    line-height: 1.8em;
    font-size: 1.2em;
}


#covid_bar .close{
	display: table-cell;
    width: 20px;
    font-size: 34px;
    line-height: 0;
    vertical-align: text-top;
}

#covid_bar .close a {
	line-height: 0;	
}

#covid_bar h4 {
	font-size: 26px; 
	line-height: 27px;
	font-weight: bold;
	padding-bottom: 7px; 
}

#covid_bar p {
	font-size: 16px; 
}

#covid_bar a, 
#covid_bar a:hover
{
	color: #2565D4;
	text-decoration: none;
}


#covid_top_bar {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 50px;
    display: inline-block;
	z-index:20;

    font-size: 14px;
    background: #000;
    text-align: center;
}

#covid_top_bar .text {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
    width: 100%;
    text-align: center;
    padding: 0 30px;
	color: white!important;
	text-decoration: none;
}

#covid_top_bar canvas {
	position: absolute;
	top: -10%;
	z-index: 2;
	display: block;
	height: 120%!important;
}

#covid_top_bar span.title {
    color: #FFCC00;
    font-weight: bold;
}

#covid_top_bar span.suffix
{
	font-size: 20px;
    vertical-align: text-top;
    line-height: 18px;
    color: #FFCC00;
    font-family: OpenSans-Regular;
}

@media screen and (max-width: 1000px) {
	#covid_top_bar {
		height: 80px;
	}	
}

@media screen and (max-width: 600px){
	#covid_top_bar {
		height: 140px;
	}	
}
